# VCardFileFilter (iCal4j VCard 0.9.5 API)
Date: 2012-01-29

net.fortuna.ical4j.vcard

## Class VCardFileFilter

- java.lang.Object
- - org.apache.commons.io.filefilter.AbstractFileFilter
  - - org.apache.commons.io.filefilter.AndFileFilter
    - - net.fortuna.ical4j.vcard.VCardFileFilter

All Implemented Interfaces:
  FileFilter, FilenameFilter, Serializable, org.apache.commons.io.filefilter.ConditionalFileFilter, org.apache.commons.io.filefilter.IOFileFilter

    public final class VCardFileFilter
    extends org.apache.commons.io.filefilter.AndFileFilter

A file filter for vCard files. $Id$ Created on: 05/02/2009

Author:
  fortuna
See Also:
  Serialized Form

### Field Summary

Fields
`static VCardFileFilter` `INSTANCE` A shared file filter instance.

### Method Summary

### Methods inherited from class org.apache.commons.io.filefilter.AndFileFilter

`accept, accept, addFileFilter, getFileFilters, removeFileFilter, setFileFilters, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### INSTANCE

    public static final VCardFileFilter INSTANCE

A shared file filter instance.